@font-face {
    font-family: 'Sansation';
    src: url('Sansation-Bold-webfont.eot');
    src: url('Sansation-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation-Bold-webfont.woff') format('woff'),
         url('Sansation-Bold-webfont.ttf') format('truetype'),
         url('Sansation-Bold-webfont.svg#sansationbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Sansation';
    src: url('Sansation-BoldItalic-webfont.eot');
    src: url('Sansation-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation-BoldItalic-webfont.woff') format('woff'),
         url('Sansation-BoldItalic-webfont.ttf') format('truetype'),
         url('Sansation-BoldItalic-webfont.svg#sansationbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sansation';
    src: url('Sansation-Italic-webfont.eot');
    src: url('Sansation-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation-Italic-webfont.woff') format('woff'),
         url('Sansation-Italic-webfont.ttf') format('truetype'),
         url('Sansation-Italic-webfont.svg#sansationitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Sansation';
    src: url('Sansation-Light-webfont.eot');
    src: url('Sansation-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation-Light-webfont.woff') format('woff'),
         url('Sansation-Light-webfont.ttf') format('truetype'),
         url('Sansation-Light-webfont.svg#sansation_lightlight') format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'Sansation';
    src: url('Sansation-LightItalic-webfont.eot');
    src: url('Sansation-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation-LightItalic-webfont.woff') format('woff'),
         url('Sansation-LightItalic-webfont.ttf') format('truetype'),
         url('Sansation-LightItalic-webfont.svg#sansation_lightlight_italic') format('svg');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'Sansation';
    src: url('Sansation-Regular-webfont.eot');
    src: url('Sansation-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation-Regular-webfont.woff') format('woff'),
         url('Sansation-Regular-webfont.ttf') format('truetype'),
         url('Sansation-Regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;

}